/* ######### Drop Down ULs CSS ######### */


.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#dbf8fc;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	background:#65adb7;
	visibility: hidden;
	z-index: 100;	
	
}

.ddsubmenustyle li {
	display: block;
	width: 210px; /*width of menu (not including side paddings)*/
	color: black;
	text-decoration: none;
	color:#fff;
	height:20px;
	border-bottom:1px solid #477e87;
	text-align:left;
}
.ddsubmenustyle li a{
	display: block;
	width: 200px; /*width of menu (not including side paddings)*/
	text-decoration: none;
	padding-left:10px;
	color:#fff;
	text-decoration:none;
	text-align:left;
	}



* html .ddsubmenustyle li{ /*IE6 CSS hack*/
	display: inline-block;
	width: 210px;
	margin-top:1px; /*width of menu (include side paddings of LI A*/
	text-align:left;
}

.ddsubmenustyle li a:hover{
	background-color:#3c6b73;
	color: #dbf8fc;
	text-decoration:none;
	text-align:left;
}
.ddsubmenustyle li a.selected{
	background-color:#3c6b73;
	color: #ffffff;
	text-decoration:none;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
	padding-left: 4px;
	border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
	position: absolute;
	padding-top: 3px;
	left: 100px;
	border: 0;
}

.ddiframeshim{
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}
